body {
  width: 1280px;
  margin: 0 auto;
  font-family: 'Roboto', sans-serif;
}

.header {
  padding-top: 63px;
}

.logo {
  font-size: 80px;
  font-weight: 400;
  line-height: 94px;
  margin-bottom: 40px;
}

.header-logo {
  color: black;
  text-decoration: none;
}

span {
  color: rgb(75, 202, 255)
}

.nav-header {
  background: rgba(53, 68, 79, 1);
}

.navigaition {
  display: flex;
  justify-content: center;
  margin-bottom: 48px;
  padding: 25px;
}

a {
  text-decoration: none;
}

.header-link {
  list-style-type: none;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
  color: rgba(255, 255, 255, 1);
  padding: 25px 35px;
  border-right: 1px solid rgba(255, 255, 255, 1);
}

.border-link {
  border-left: 1px solid rgba(255, 255, 255, 1);
}

.header-link:hover {
  background: rgba(34, 47, 58, 1);
}

.main {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 30px;
}

.content {
  width: 885px;
}

.aside-nav {
  border: 1px solid black;
  width: 344px;
}

.aside-link {
  display: block;
  padding: 27px 27px;
  color: rgba(73, 88, 99, 1);
  font-size: 27px;
  font-weight: 400;
  line-height: 27px;
  transition: 1s;
}

.aside-link:hover {
  background-color: rgba(219, 219, 219, 1);
  transition: 1s;
  color: #000;
  padding-left: 39px;
}

.image-box {
  padding: 75px 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid black;
  margin-bottom: 37px;
}

img {
  transition: 0.5s;
}

img:hover {
  transform: scale(1.1);

}

.text {
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.footer {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  padding: 0 40px;
  align-items: center;
  background-color: rgba(99, 105, 110, 0.48);
}

.nav-footer {
  width: 825px;
  height: 69px;
  display: flex;
  justify-content: space-between;
  align-items: center;

}

.footer-link {
  color: #000;
  font-size: 28px;
  font-weight: 400;
  line-height: 28px;
  transition: 0.5s;
  transition: 1s;
  border-bottom: 1px solid transparent;
  padding-bottom: 13px;
}

.footer-link:hover {
  border-bottom: 1px solid rgb(49, 129, 166);
  color: rgb(49, 129, 166);

}

.copyright {
  font-size: 24px;
}
